### Class

# Gdk MemoryTexture

#### Description [src]

    final class Gdk.MemoryTexture : Gdk.Texture {
      /* No available fields */
    }

A `GdkTexture` representing image data in memory.

#### Hierarchy

#### Ancestors

- GdkTexture
- GObject

#### Implements

- GdkPaintable

#### Constructors

###### gdk_memory_texture_new

Creates a new texture for a blob of image data.

#### Class structure

    struct GdkMemoryTextureClass {
      /* no available fields */
    }